#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-golden
version:              2.3.2
visibility:           public
id:                   tasty-golden-2.3.2-3bhbrdgqaXILYz8l4CJyEp
key:                  tasty-golden-2.3.2-3bhbrdgqaXILYz8l4CJyEp
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/feuerbach/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  2d2f0f4920d7260d5ee4235c82f11d72
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-8.8.1/site-local/tasty-golden-2.3.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/tasty-golden-2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/tasty-golden-2.3.2
hs-libraries:         HStasty-golden-2.3.2-3bhbrdgqaXILYz8l4CJyEp
depends:
    async-2.2.2-JbTI50oMvRQ99Orc9hydUg base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.3.2 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.15.1.0-HIVdVvHYyki2Y1Jf2pkG5F
    process-1.6.5.1 tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF
    tasty-1.2.3-DHUeajhwCxxKvDjKCtXval
    temporary-1.3-706EJRw9qem8TREjG70Msq

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

